curl --request GET \
--url 'callers/get-twilio-bundle?isoCountry=US' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"responseCode": 2000,
"message": "Twilio bundle fetched successfully",
"data": {
"sid": "***",
"accountSid": "***",
"regulationSid": "***",
"friendlyName": "Malakai",
"status": "twilio-approved",
"validUntil": null,
"email": "***",
"statusCallback": null,
"dateCreated": "2025-01-23T08:48:22.000Z",
"dateUpdated": "2025-01-24T14:55:53.000Z",
"url": "****",
"links": {***}
}
}
Callers
Get Twilio Bundle
Fetch available Twilio Regulatory Bundles for a specific country.
GET
callers
/
get-twilio-bundle
curl --request GET \
--url 'callers/get-twilio-bundle?isoCountry=US' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"responseCode": 2000,
"message": "Twilio bundle fetched successfully",
"data": {
"sid": "***",
"accountSid": "***",
"regulationSid": "***",
"friendlyName": "Malakai",
"status": "twilio-approved",
"validUntil": null,
"email": "***",
"statusCallback": null,
"dateCreated": "2025-01-23T08:48:22.000Z",
"dateUpdated": "2025-01-24T14:55:53.000Z",
"url": "****",
"links": {***}
}
}
Headers
string
required
Your API key for authentication. Prefix with
Bearer .string
required
Your access token for authentication.
Query Parameters
string
required
The 2-letter ISO 3166-1 alpha-2 country code. For example,
US for the United
States or CA for Canada.curl --request GET \
--url 'callers/get-twilio-bundle?isoCountry=US' \
--header 'Authorization: Bearer YOUR_API_KEY'
Response
Returns an array of available Twilio Regulatory Bundles.string
Status of the request in the form of a short message.
object[]
An array of bundle objects.
{
"responseCode": 2000,
"message": "Twilio bundle fetched successfully",
"data": {
"sid": "***",
"accountSid": "***",
"regulationSid": "***",
"friendlyName": "Malakai",
"status": "twilio-approved",
"validUntil": null,
"email": "***",
"statusCallback": null,
"dateCreated": "2025-01-23T08:48:22.000Z",
"dateUpdated": "2025-01-24T14:55:53.000Z",
"url": "****",
"links": {***}
}
}